#vatoken-welcome{

  .loadingAnimation{
    margin: 100px auto;
    width: 40%;
    h2{
      text-align: center;
      margin-top: 0.45em;
    }
  }

  .message{
    margin: 100px auto;
    width: 100%;
    max-width: 900px;

    text-align: center;
  }

}